
QGIS Application - Bug report #15991

Sequence issue when importing layers into PostGIS

2016-12-18 02:21 AM - R. R.

Status: Closed

Priority: Severe/Regression

Assignee:

Category: DB Manager

Affected QGIS version:2.18.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 23907

Description

When importing a layer into PostGIS without renaming the primary key, QGIS fails to add a sequence for the primary key (see

screencast).

History

#1 - 2016-12-18 02:23 AM - R. R.

- File 15991.mp4 added

#2 - 2016-12-18 02:25 AM - R. R.

See also: #6798

#3 - 2017-01-04 11:04 PM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

duplicate of #6798

Files

15991.mp4 2.2 MB 2016-12-18 R. R.
